Endpoint Vulnerability

Security update available for Adobe Acrobat Reader DC APSB19-13

Description

Adobe has released security updates for Adobe Acrobat and Reader for Windows and macOS. These updates address a reported bypass to the fix for CVE-2019-7089 first introduced in 2019.010.20091, 2017.011.30120 and 2015.006.30475 and released on February 12, 2019. Successful exploitation could lead to sensitive information disclosure in the context of the current user.

Affected Products

Adobe Acrobat Reader DC

References

CVE-2019-7815,